// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0319E4593B5F0D4A85EDF918 /* Pods_ExploringRxSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FBF5B54BB60495543A547AB4 /* Pods_ExploringRxSwift.framework */; };
		C877DCC82621E04100E6411A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C877DCC72621E04100E6411A /* AppDelegate.swift */; };
		C877DCCA2621E04100E6411A /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C877DCC92621E04100E6411A /* SceneDelegate.swift */; };
		C877DCCC2621E04100E6411A /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C877DCCB2621E04100E6411A /* ViewController.swift */; };
		C877DCCF2621E04100E6411A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C877DCCD2621E04100E6411A /* Main.storyboard */; };
		C877DCD12621E04400E6411A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C877DCD02621E04400E6411A /* Assets.xcassets */; };
		C877DCD42621E04400E6411A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C877DCD22621E04400E6411A /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1C28BAD833300AD8542FA671 /* Pods-ExploringRxSwift.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ExploringRxSwift.release.xcconfig"; path = "Target Support Files/Pods-ExploringRxSwift/Pods-ExploringRxSwift.release.xcconfig"; sourceTree = "<group>"; };
		C877DCC42621E04100E6411A /* ExploringRxSwift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ExploringRxSwift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C877DCC72621E04100E6411A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C877DCC92621E04100E6411A /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C877DCCB2621E04100E6411A /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		C877DCCE2621E04100E6411A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C877DCD02621E04400E6411A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C877DCD32621E04400E6411A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C877DCD52621E04400E6411A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D350F90155E7046FBC049E01 /* Pods-ExploringRxSwift.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ExploringRxSwift.debug.xcconfig"; path = "Target Support Files/Pods-ExploringRxSwift/Pods-ExploringRxSwift.debug.xcconfig"; sourceTree = "<group>"; };
		FBF5B54BB60495543A547AB4 /* Pods_ExploringRxSwift.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ExploringRxSwift.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C877DCC12621E04100E6411A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0319E4593B5F0D4A85EDF918 /* Pods_ExploringRxSwift.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2786B18E968E9378A1C57CB6 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				FBF5B54BB60495543A547AB4 /* Pods_ExploringRxSwift.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C877DCBB2621E04100E6411A = {
			isa = PBXGroup;
			children = (
				C877DCC62621E04100E6411A /* ExploringRxSwift */,
				C877DCC52621E04100E6411A /* Products */,
				FA9A02EAFDAF4431F1A981F3 /* Pods */,
				2786B18E968E9378A1C57CB6 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		C877DCC52621E04100E6411A /* Products */ = {
			isa = PBXGroup;
			children = (
				C877DCC42621E04100E6411A /* ExploringRxSwift.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C877DCC62621E04100E6411A /* ExploringRxSwift */ = {
			isa = PBXGroup;
			children = (
				C877DCC72621E04100E6411A /* AppDelegate.swift */,
				C877DCC92621E04100E6411A /* SceneDelegate.swift */,
				C877DCCB2621E04100E6411A /* ViewController.swift */,
				C877DCCD2621E04100E6411A /* Main.storyboard */,
				C877DCD02621E04400E6411A /* Assets.xcassets */,
				C877DCD22621E04400E6411A /* LaunchScreen.storyboard */,
				C877DCD52621E04400E6411A /* Info.plist */,
			);
			path = ExploringRxSwift;
			sourceTree = "<group>";
		};
		FA9A02EAFDAF4431F1A981F3 /* Pods */ = {
			isa = PBXGroup;
			children = (
				D350F90155E7046FBC049E01 /* Pods-ExploringRxSwift.debug.xcconfig */,
				1C28BAD833300AD8542FA671 /* Pods-ExploringRxSwift.release.xcconfig */,
			);
			name = Pods;
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C877DCC32621E04100E6411A /* ExploringRxSwift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C877DCD82621E04400E6411A /* Build configuration list for PBXNativeTarget "ExploringRxSwift" */;
			buildPhases = (
				FF4107EEB33795B167F8A7D1 /* [CP] Check Pods Manifest.lock */,
				C877DCC02621E04100E6411A /* Sources */,
				C877DCC12621E04100E6411A /* Frameworks */,
				C877DCC22621E04100E6411A /* Resources */,
				F3ABA1D5CAFCE79B04204653 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ExploringRxSwift;
			productName = ExploringRxSwift;
			productReference = C877DCC42621E04100E6411A /* ExploringRxSwift.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C877DCBC2621E04100E6411A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					C877DCC32621E04100E6411A = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = C877DCBF2621E04100E6411A /* Build configuration list for PBXProject "ExploringRxSwift" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C877DCBB2621E04100E6411A;
			productRefGroup = C877DCC52621E04100E6411A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C877DCC32621E04100E6411A /* ExploringRxSwift */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C877DCC22621E04100E6411A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C877DCD42621E04400E6411A /* LaunchScreen.storyboard in Resources */,
				C877DCD12621E04400E6411A /* Assets.xcassets in Resources */,
				C877DCCF2621E04100E6411A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		F3ABA1D5CAFCE79B04204653 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ExploringRxSwift/Pods-ExploringRxSwift-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ExploringRxSwift/Pods-ExploringRxSwift-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ExploringRxSwift/Pods-ExploringRxSwift-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FF4107EEB33795B167F8A7D1 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ExploringRxSwift-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C877DCC02621E04100E6411A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C877DCCC2621E04100E6411A /* ViewController.swift in Sources */,
				C877DCC82621E04100E6411A /* AppDelegate.swift in Sources */,
				C877DCCA2621E04100E6411A /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C877DCCD2621E04100E6411A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C877DCCE2621E04100E6411A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		C877DCD22621E04400E6411A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C877DCD32621E04400E6411A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C877DCD62621E04400E6411A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C877DCD72621E04400E6411A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C877DCD92621E04400E6411A /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D350F90155E7046FBC049E01 /* Pods-ExploringRxSwift.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = VHM4A78NM4;
				INFOPLIST_FILE = ExploringRxSwift/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.JeffrySandyPurnomo.ExploringRxSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C877DCDA2621E04400E6411A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1C28BAD833300AD8542FA671 /* Pods-ExploringRxSwift.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = VHM4A78NM4;
				INFOPLIST_FILE = ExploringRxSwift/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.JeffrySandyPurnomo.ExploringRxSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C877DCBF2621E04100E6411A /* Build configuration list for PBXProject "ExploringRxSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C877DCD62621E04400E6411A /* Debug */,
				C877DCD72621E04400E6411A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C877DCD82621E04400E6411A /* Build configuration list for PBXNativeTarget "ExploringRxSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C877DCD92621E04400E6411A /* Debug */,
				C877DCDA2621E04400E6411A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C877DCBC2621E04100E6411A /* Project object */;
}
